@charset "utf-8";
*{				/* スクロールバー色 */
	scrollbar-face-color: #eee;
	scrollbar-track-color: #eee;
	scrollbar-highlight-color: #eee;
	scrollbar-3dlight-color: #666;
	scrollbar-shadow-color: #eee;
	scrollbar-darkshadow-color: #666;
	scrollbar-arrow-color: #900;
}
body{
	margin: 0;
	padding: 0;
	background: #eee;		/* 背景色 */ 
	color: #000;		/* 文字色 */
	font: 16px/18px Mona,"IPA モナー Pゴシック","IPA mona PGothic","IPA MONAPGOTHIC",IPAMonaPGothic,"MS PGothic AA","ＭＳ Ｐゴシック","MS Pゴシック","MS PGothic","MS Pｺﾞｼｯｸ","ＭＳＰゴシック","MSPゴシック",sans-serif;
}
#wrapper{
	width: 100%;
}

/* ▼トップ画像とブログタイトル＆紹介文の編集ここから▼ */

.head{			/* 画像貼り付け範囲 */
	position: relative;
	margin-top: 0px;		/* 画像上部の余白 */
	padding: 0;
	text-align: center;		/* 画像表示位置 */
}
.head img{
	border: #666 solid 1px;	/* 画像枠ライン色・形状・太さ */
}
.head_1{			/* ブログタイトル位置 */
	position: absolute;
	margin: 0;
	padding: 5px 24px 0;
	top: 10%;			/* 上からの文字表示位置によって要変更☆☆☆ */
	left: 1%;			/* 左からの文字表示位置によって要変更☆☆☆ */
	width: 40%;		/* 文字表示幅につき文字数によって要変更☆☆☆ */
	text-align: left;		/* 文字表示位置 */
}
h1{
	font-size: 180%;		/* ブログタイトル文字大きさ */
	line-height: 105%;
}
h1 a:link,h1 a:visited{
	color: #000;		/* ブログタイトル文字色(訪問前・後)☆☆☆ */
	text-decoration: none;	/* ブログタイトルリンク下線 */
}
h1 a:hover,h1 a:active{
	color: #900;		/* ブログタイトル文字色(選択・実行中) */
}
.head_2{			/* ブログ紹介文位置 */
	position: absolute;
	margin: 0;
	padding: 0 24px 0;
	top: 80%;			/* 上からの文字表示位置によって要変更☆☆☆ */
	left: 40%;			/* 左からの文字表示位置によって要変更☆☆☆ */
	width: 53%;		/* 文字表示幅につき文字数によって要変更☆☆☆ */
	text-align: right;		/* 文字表示位置 */
}
h2{
	color: #000;		/* ブログ紹介文文字色☆☆☆ */
	font-size: 100%;		/* ブログ紹介文文字大きさ */
}
/* ▲トップ画像とブログタイトル＆紹介文の編集ここまで▲ */

a:link,a:visited{
	color: #333;		/* リンク文字色(訪問前・後) */
	text-decoration: underline;
}
a:hover,a:active{
	color: #900;		/* リンク文字色(選択・実行中) */
}
input,textarea,input.box{
	margin: 0;
	padding: 0;
	border: #333 solid 1px;	/* フォーム枠ライン色 */
	background: #eee;		/* フォーム背景色 */
	color: #000;		/* フォーム文字色 */
}
form,ul,.main_body img{
	margin: 0;
}
ul{				/* リストマーク種類 */
	padding: 0 0 0 23px;
	list-style-type: decimal;
}
.no{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.header,.menu_h{
	width: 92%;		/* 横幅 */
	margin: 23px auto;
	padding: 0;
}
.header,.menu_h,.main_body img{
	border: #666 solid 1px;	/* 外枠ライン色 */
}
h4,.pan{
	border-bottom: #999 solid 1px;	/* タイトル下枠ライン色 */
}
.relate_dl,.main_footer{
	border-top: #999 solid 1px;	/* フッター上枠ライン色 */
}
h3,h4,.pan,.main_footer{
	margin: 0;
	background: #ddd;		/* タイトル背景色 */
}
h3{				/* 記事タイトル */
	padding: 16px 16px 0;	
	font-size: 100%;
}
h3 a:link,h3 a:visited{
	color: #000;		/* ブログ・記事タイトル文字色(訪問前・後) */
	text-decoration: none;
	border: none;
}
h3 a:hover,h3 a:active{
	color: #900;		/* ブログ・記事タイトル文字色(選択・実行中) */
}
h4{				/* コメントトラックバックタイトル */
	padding: 8px 16px; 
	font-size: 100%;
}
h5{				/* メニュータイトル */
	margin: 0 0 16px;
	padding: 0;
	font-size: 100%;
}
.header_navi{
	height: 70px;
	overflow: auto;
}
.top_navi{
	margin: 0;
	padding: 0; 
	font-size: 80%;
	font-weight: bold;
	line-height: 175%;
}
.top_navi a:link,.top_navi a:visited{
	padding: 4px 5px;
	border: #666 solid 1px;	/* トップリンクボタン枠色 */
	background: #ddd;		/* トップリンクボタン背景色(訪問前・後) */
	color: #000;		/* トップリンクボタン文字色(訪問前・後) */
	text-decoration: none;
}
.top_navi a:hover,.top_navi a:active{
	background: #900;		/* トップリンクボタン背景色(選択・実行中) */
	color: #fff;		/* トップリンクボタン文字色(選択・実行中) */
}
.header,.menu_h{
	width: 92%;
	margin: 23px auto;
	padding: 0;
}
.pan,.main_footer{
	text-align: right;
}
.pan{ 
	padding: 0 8px 8px; 
}
.pan,.main_footer,.menu,.menu_t,table.calender{
	font-size: 90%;
}
.main_body{
	margin: 0;
	padding: 16px; 	
	overflow: auto;
}
.main_more,.relate_dl{
	margin: 16px 0 0;
}
.relate_dl{
	padding: 16px 0 0;
}
.main_footer{
	padding: 8px; 
}
.menu{
	width: 30%;
}
.menu,.menu_h{
	overflow: auto;
}
.menu,.menu_t{
	float: left;
	margin: 0;
	padding: 16px 23px 16px 0; 
}
table.calender{
	text-align: center;
}